﻿body, table, input, select, textarea
{
   font-family:Arial, Sans-Serif;
   font-size:0.9em;
   color:#000;
}

div{ background:#fff;}

input { background-color:#fff;}

.w100 { width:100%;}
/*#header * { display:inline !important;}*/

.content
{
   line-height:1.1em;
   font-size:0.9em;
}

.box 
{
   border:1px solid #ababab;
   margin-bottom:0.25em;
   padding:0.25em;
}

.topbox
{
   border-width:1px 1px 0px 1px;
   border-style:solid;
   border-color:#ababab;
   padding:0.25em;
   /*margin-bottom:0.25em;*/
}

a { color:#000;}
a:hover{background-color:#ababab; color:#fff;}

.teaserImage
{
   width:900px;
   height:190px;
   border:none 0px;
}

h1 { font-size:1.3em;}
h2 { font-size:1.2em;}
h3 { font-size:1.1em;}

table.extraklein td
{
   border-bottom:1px solid #ababab;
}

.titel
{
   background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAeCAIAAAEcG3N8AAAACXBIWXMAAAsSAAALEgHS3X78AAAACXRFWHRDb21tZW50AACJKo0GAAAAgElEQVR4nGWQIRbAIAxDc/8bICexk1gkdhK7e+ylpLDCN315bUMKUkrIOaPWit47dn0ZKAaagdewWTY5zy532Oae+gNODHA7slyu3Hwcegzk4kV55BZMPaRKNTxyeEDuXtY5f/TU5NA5sk5TnF2XiAJODt0i63N0xK57RGdNdv0BqmFPGohrvcUAAAAASUVORK5CYII=') /*../images/bgGrey.png*/ repeat-x;
   color:#fff;
   text-align:center;
   text-decoration:none;
   cursor:default;
   padding:0.1em 0 0.1em 0;
}

.extraklein { font-size:0.7em;}
.klein { font-size:0.8em;}
.normal { font-size:0.90em;}

.artikelIcon { width: 50px;}
.icon { width:2em;}
.extrakurz { width:3em;}
.kurz { width:5em;}
.mittel { width:8em;}
.lang { width:11em;}
.extralang { width:20em;}

.in_block { display:inline-block;}
.block { display:block;}
.float_right { float:right;}
.top { vertical-align:top;}
.links { text-align:left;}
.rechts { text-align:right;}
.just { text-align:justify; margin-right:0.15em;}
.mitte { text-align:center;}
.break_after { break-after: always;}

.langtext { width:20em; height:12em;}

.gestrichen { text-decoration: line-through;}

#ctl00_iSiteLogo { margin:0 0.5em 0.25em 0; float:left;}
#ctl00_LoginView1_Login1 table { width:100%; padding:0px; margin:0px; border-spacing:0;}
#ctl00_LoginView1_Login1 td { width:100%; padding:0px; margin:0px; border-spacing:0px;}
#ctl00_AdRotator1:hover {text-decoration:none; color:#fff; background-color:Transparent;}

.gone { display:none;}
.aktiv { background-color:#ababab;}
.odd { background-color:#dedede;}
.fehler { color:#f00; }

table.teamsl_tabelle {
    border-spacing: 0;
    border-collapse: collapse;
}